Subject: [sup-talk] new list: sup-devel

From: William Morgan <[email-masked]>
Date: Tue, 03 Nov 2009 11:00:39 -0800

Hi all,

I've created a new list for Sup developer discussion. This has been
requested a couple times, and I finally think the traffic level warrants
it.

If you're interested, please subscribe here:

  http://rubyforge.org/mailman/listinfo/sup-devel

I'm not going to be too strict about it, and we can finish up the bug
tracker conversation here, but I would like sup-talk to eventually be a
place for user questions and discussions, and for future conversations
about code, bugs, bug trackers, etc to talk place over there.

I'm going to change the bug report email address in 0.9.1 to sup-devel
as well. (And hopefully to a URL in 0.10.)
-- 
William <[email-masked]>
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk